@()(implicit lang:Lang)

<div class="row">
    <h2 class="panelTitle">
        <a href="" ng-click="getCallHistory()"><img src="@routes.Assets.at("images/reload.svg")" /></a>
        &nbsp;&nbsp;@Messages("title.history")</h2>
    <table class="table table-condensed">
        <thead>
            <tr>
                <th></th>
                <th>@Messages("history.number")</th>
                <th>@Messages("history.date")</th>
                <th>@Messages("history.duration")</th>
            </tr>
        </thead>
        <tbody>
            <tr ng-repeat="callDetail in history">
                <td><img ng-src="{{statusImage(callDetail.status)}}"/></td>
                <td><a href="" ng-click="dial(callDetail.number)">{{callDetail.number}}</a></td>
                <td>{{callDetail.start}}</td>
                <td>{{callDetail.duration}}</td>
            </tr>
        </tbody>
    </table>
</div>
